@charset "UTF-8";

#dirPath { padding:10px 0 0px; height:1.2em; clear:both;}

#contentsList li{
	display:block;
	float:left;
	margin-bottom:10px;
	width:337px;
}
.contentsListItemTop{
	padding-top:5px;
	background:url(../../common/img/contentsListItemTop.gif) no-repeat;
}
.contentsListItemBottom{
	padding-bottom:5px;
	background:url(../../common/img/contentsListItemBottom.gif) no-repeat 0% 100%;
}
.contentsListItem{
	padding:0 5px;
	background:#fff;
}
.contentsListItemHead{
	padding:10px 5px 3px 5px;
	font-size:1.0em;
	font-weight:bold;
	color:#ea0d12;
}
.contentsListItemHead a{
	font-weight:bold;
	color:#ea0d12;
	text-decoration:none;
}
.contentsListItemHead a:hover{
	color:#ff7174;
}
.contentsListItemBody{
	padding:0 5px 5px 5px;
	font-size:0.9em;
	color:#666;
}
.contentsListEven{
	padding-left:10px;
}

